Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
CustomSignalPropagation< T > Class Template Reference

_ More...

`#include <simple.h>`

Inheritance diagram for CustomSignalPropagation< T >:

List of all members.

## Public Member Functions

virtual void | Initialize (const NameValuePairs &parameters=g_nullNameValuePairs, int propagation=-1)=0
virtual bool | Flush (bool hardFlush, int propagation=-1, bool blocking=true)=0

## Detailed Description

### template<class T>
class CustomSignalPropagation< T >

_

Definition at line 111 of file simple.h.

The documentation for this class was generated from the following file:

- simple.h